<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\IndustryController;
use App\Http\Controllers\IndustryCategoryController;
use App\Http\Controllers\IndustryPageController;

Route::get("industry-page", IndustryPageController::class);
Route::get("industry", IndustryController::class);
Route::get('industry/{id}', [IndustryController::class, 'by_id']);
Route::get("industry_category", IndustryCategoryController::class);
Route::get('industry_category/{id}', [industryCategoryController::class, 'by_id']);;
Route::get('navbar', [industryCategoryController::class, 'navBar']);;
